using System;

namespace CSHARP
{
	/// <summary>
	/// Class1 的摘要说明。
	/// </summary>
	public class Math
	{
		public Math()
		{
			//
			// TODO: 在此处添加构造函数逻辑
			//
		}

		/// <summary>
		/// 
		/// </summary>
		/// <param name="a"></param>
		/// <param name="b"></param>
		/// <returns></returns>
		public int Add(int a,int b)
		{
			return a+b;
		}

	}
}
